plugin.name = IONA iPortal AS
plugin.version = 1.0
plugin.message_tab = EJB Deployment
plugin.message_prefix = iPAS:\u0020

task.OpenWeb = true
task.OpenWeb.name = Download latest version of plug-in from IONA web site
task.OpenWeb.order = 1

# Wizard pages
page.dirs.name = Common properties
page.dirs.order = 1

# Wizard properties
TEMP_OUT = c:\\temp
TEMP_OUT.name = Where to store temporary files
TEMP_OUT.type = DirectoryField
TEMP_OUT.page = dirs
TEMP_OUT.order = 1

env_DeployTemp = %%TEMP_OUT%%\\DeployEJB

write.step.10 = %%env_DeployTemp%%
write.step.10.type = ejbframework.step.CreateDir

write.step.20 = cmd /c start "%%$TG_HOME%%\\modules\\com\\togethersoft\\modules\\ejbframework\\plugins\\iona\\IONA TogetherSoft Plug-in.htm" "%%$TG_HOME%%\\modules\\com\\togethersoft\\modules\\ejbframework\\plugins\\iona\\IONA TogetherSoft Plug-in.htm"
write.step.20.type = ejbframework.step.ExecuteCommandLine
write.step.20.label = >>>>>>   A Web browser will be opened on the IONA download page

write.step.30 = %%env_DeployTemp%%
write.step.30.type = ejbframework.step.RemoveDir


